## kplayer-trinity 14.1.0

=== debian/control ===
Source: kplayer-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev
Standards-Version: 3.8.4
Homepage: http://kplayer.sourceforge.net/
#Vcs-Git: git://anonscm.debian.org/collab-maint/kplayer-trinity.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/kplayer-trinity.git;a=summary

Package: kplayer-trinity
Architecture: any
Depends: mplayer | mplayer2, ${shlibs:Depends}, ${misc:Depends}
Description: KPlayer is a TDE multimedia player
 KPlayer is a TDE multimedia player.
 With KPlayer you can easily play a wide variety of video and audio  files and
 streams using a rich and friendly interface that follows KDE standards.
 This version was derived from the KDE3 branch 0.6.3 for the Trinity Desktop Environment
 .
 Features include
 .
 video, audio and subtitle playback from file, URL, DVD, VCD, audio CD, TV, DVB, and KDE I/O Slaves;
 volume, contrast, brightness, hue and saturation controls;
 zooming, full screen and fixed aspect options;
 status and progress display and seeking;
 multimedia library to organize your media files and streams;
 configuration dialog;
 file properties for setting file specific options.
