## kplayer-trinity 14.1.1

=== debian/changelog ===
kplayer-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 Jul 2023 10:46:28 +0200

kplayer-trinity (0.6.3-1debian7.0.0+0) wheezy; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 26 Mar 2016 17:04:45 +0100

kplayer (0.6.3-0.1) unstable; urgency=low

  * Build with --disable-debug

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Oct 2007 19:00:59 +0200

kplayer (0.6.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jul 2007 10:19:18 +0200

kplayer (0.6.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 May 2007 22:16:14 +0200

kplayer (0.6.1-0.1) unstable; urgency=low

  * Use -j NCPUS instead of -j 2

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Mar 2007 17:20:52 +0100

kplayer (0.6.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  5 Mar 2007 16:46:09 +0100

kplayer (0.6.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Jan 2007 09:13:48 +0100

kplayer (0.5.3-0.4) unstable; urgency=low

  * Build for amd64.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 09:45:29 +0200

kplayer (0.5.3-0.3) unstable; urgency=low

  * Rebuild against kdelibs4c2a

 -- Christian Marillat <marillat@debian.org>  Tue,  6 Dec 2005 09:00:06 +0100

kplayer (0.5.3-0.2) unstable; urgency=low

  * Don't remove .la files.

 -- Christian Marillat <marillat@debian.org>  Thu, 20 Oct 2005 16:41:46 +0200

kplayer (0.5.3-0.1) unstable; urgency=low

  * Removed mmst.protocol already in KDE 3.4

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Aug 2005 10:42:11 +0200

kplayer (0.5.3-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Feb 2005 11:29:51 +0100
