## kplayer-trinity 14.1.5~pre0

=== debian/changelog ===
kplayer-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for e176b777b65f84855bc4d82957533a97cc2a3d35
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
