## kplayer-trinity 14.1.6~pre1

=== debian/changelog ===
kplayer-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 4255f9c929e31d5769e74b9957a1eaaa40217ed2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:50:00 +0100
