## kplayer-trinity 14.2.0~pre26

=== debian/changelog ===
kplayer-trinity (4:14.2.0~pre26-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for c13ff66599a1cb746049d34dc805941c5303f0c2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
