## kplayer-trinity 14.2.0~pre27

=== debian/changelog ===
kplayer-trinity (4:14.2.0~pre27-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 3ab63a844f930aca0011762891f957eaa23e46df
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kplayer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:00:17 +0100
